


.md31520.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31520.sys-container {
	padding-bottom: 1rem;
}
.md31520.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */


.md31523.img-box{
    width: 100%;
    {if $height}height: {$height};{/if}
    margin: 0 auto 0 auto;
    padding: 0rem 0rem 0rem 0rem;
    background-color: rgba(0,0,0,0);
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
.md31523 .img{
    width: 100%;
    {if $height}height: 100%;{/if}
    vertical-align: top;
    object-fit: cover;
}

.md31521.title{
    
    color: #000000;
    text-align: left;
    line-height: 1;
    margin: 0rem 0rem 0.3rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31521.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31521.title{
        
        
        
    }
}.md31522.text{
    width: 100%;
    
    color: #333;
    line-height: 1.4;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: left;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
.md31525.sys-columns__row {
	display: flex;
	margin-left: auto;
	margin-right: auto;
	width: 1600px;
	max-width: 92%;
}
.md31525.sys-columns__col-1 {
	width: 49.177215189873415%;
}
.md31525.sys-columns__col-2 {
	width: 50.822784810126585%;
}
.md31525.sys-columns {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31525.sys-columns__row {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31525.sys-columns__col-1 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31525.sys-columns__col-2 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.6rem;
	padding-right: 0px;
}
@media screen and (max-width: 900px) {
        .md31525.sys-columns__row {
            display: block;
        }
        .md31525.sys-columns__col {
            width: 100%!important;
        }
    }
/* sys-comp-code */
/* 以上代码请勿删除 */
.md31526.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31526.sys-container {
	padding-top: 1rem;
	padding-bottom: 0.6rem;
	padding-left: 0rem;
	padding-right: 0rem;
	background-color: rgba(241, 244, 246, 0.6);
	background-image: url(rgba(241, 244, 246, 0.6));
	background-repeat: rgba(241, 244, 246, 0.6);
	background-size: rgba(241, 244, 246, 0.6);
	background-position: rgba(241, 244, 246, 0.6);
	background-attachment: rgba(241, 244, 246, 0.6);
}
.md31526.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */.md31524.list-box {
  position: relative;
}
.md31524.list-box .layout{
  width: 100%;
  max-width: 16rem;
  margin: 0 auto;
}
.md31524.list-box::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 50%;
  background-color: rgba(241, 244, 246, 0.6);
}
.md31524.list-box .nlist {
  position: relative;
  padding: 0.56rem 0;
  box-shadow: 0px 8px 8px 0px rgba(66, 135, 194, 0.1);
}
.md31524.list-box .nitem {
  flex: 1;
  position: relative;
}
.md31524.list-box .nitem:last-child::before {
  display: none;
}
.md31524.list-box .nitem::before {
  content: "";
  width: 1px;
  height: 0.5rem;
  background-color: #000;
  opacity: 0.15;
  position: absolute;
  left: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.md31524.list-box .nitem .n11 {
  color: var(--theme);
  line-height: 1;
}
.md31524.list-box .nitem .n12 {
  line-height: calc( 28 / 18 );
  margin-top: 0.2rem;
}
@media screen and (max-width: 900px) {
  .md31524.list-box .nlist {
    flex-wrap: wrap;
    padding: 0.3rem 0;
  }
  .md31524.list-box .nitem {
    width: 50%;
    flex: none;
    margin: 0.3rem 0;
  }
  .md31524.list-box .nitem::before {
    display: none;
  }
}




.md31502.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31502.sys-container {
	padding-top: 0.88rem;
	padding-bottom: 0.77rem;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
	background-color: rgb(244, 246, 248);
	background-image: url(rgb(244, 246, 248));
	background-repeat: rgb(244, 246, 248);
	background-size: rgb(244, 246, 248);
	background-position: rgb(244, 246, 248);
	background-attachment: rgb(244, 246, 248);
}
.md31502.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
.md31503.title{
    
    color: #000000;
    text-align: center;
    line-height: 1;
    margin: ;
    padding: ;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31503.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31503.title{
        
        
        
    }
}.md31504.text{
    width: 100%;
    
    color: #333;
    line-height: 1.2;
    margin: 0.1rem 0rem 0.4rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: center;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}.md31505.swiper-wrap{
    width: 100%;
    overflow: hidden;
}
.md31505.swiper-wrap .swiper {
  position: relative;
  width: 100%;
  max-width: 16rem;
  margin: 0 auto;
}
.md31505.swiper-wrap .swiper-container {
  width: calc(100% + 0.4rem);
  margin-left: -0.2rem;
  padding: 0 0.2rem 0.4rem 0.2rem;
}
.md31505.swiper-wrap .sw {
  height: auto;
  background-color: #fff;
  cursor: pointer;
  transition: 0.5s;
}
.md31505.swiper-wrap .sw:hover {
  box-shadow: 0px 0.1rem 0.4rem 0px rgba(21, 64, 145, 0.1);
}
.md31505.swiper-wrap .top {
  position: relative;
  padding: 0.4rem;
}
.md31505.swiper-wrap .img {
  padding-top: calc( 300 / 305 * 100%);
  position: relative;
}
.md31505.swiper-wrap .img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
.md31505.swiper-wrap svg {
  width: 1em;
  height: 1em;
  position: absolute;
  right: 0.3rem;
  bottom: 0.2rem;
  color: #999;
}
.md31505.swiper-wrap .text {
  padding: 0.24rem 0.4rem 0.32rem;
  border-top: 1px solid #eee;
}
.md31505.swiper-wrap .sbtn {
  position: absolute;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
  box-shadow: 0 0 0 1px inset rgba(0, 0, 0, 0.1);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  z-index: 30;
}
.md31505.swiper-wrap .sbtn:hover {
  background-color: var(--theme);
}
.md31505.swiper-wrap .sbtn:hover i {
  filter: brightness(0) invert(1);
}
.md31505.swiper-wrap .sbtn i {
  width: 0.2em;
  height: 0.2em;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
.md31505.swiper-wrap .prev {
  left: calc(-1em - 0.2rem);
}
.md31505.swiper-wrap .prev i {
  transform: rotate(45deg) translateX(25%);
}
.md31505.swiper-wrap .next {
  right: calc(-1em - 0.2rem);
}
.md31505.swiper-wrap .next i {
  transform: rotate(-135deg) translateX(25%);
}
.md31505.swiper-wrap .swiper-pagination {
  position: static;
  margin-top: 0.2rem;
}
.md31505.swiper-wrap .swiper-pagination-bullet {
  width: 1em;
  height: 3px;
  background-color: rgba(0, 0, 0, 0.2);
  margin: 0 0.05rem;
  border-radius: 0;
  opacity: 1;
}
.md31505.swiper-wrap .swiper-pagination-bullet-active {
  background-image: linear-gradient(90deg, #054075 0%, var(--theme) 100%);
}
@media screen and (max-width: 900px) {
  .md31505.swiper-wrap .prev {
    left: 0;
  }
  .md31505.swiper-wrap .next {
    right: 0;
  }
}




.md31530.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31530.sys-container {
	padding-top: 0.88rem;
	padding-bottom: 0.9rem;
	background-color: rgb(255, 255, 255);
	background-image: url(rgb(255, 255, 255));
	background-repeat: rgb(255, 255, 255);
	background-size: rgb(255, 255, 255);
	background-position: rgb(255, 255, 255);
	background-attachment: rgb(255, 255, 255);
}
.md31530.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
.md31531.title{
    
    color: #000000;
    text-align: center;
    line-height: 1;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31531.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31531.title{
        
        
        
    }
}.md31532.text{
    width: 100%;
    
    color: #333;
    line-height: 1.2;
    margin: 0.1rem 0rem 0.3rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: center;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}.swiper-wrap.md31533{
    width: 100%;
}
.swiper-wrap.md31533 .swiper {
  position: relative;
  width: 100%;
  max-width: 16rem;
  margin: 0 auto;
}
.swiper-wrap.md31533 .sw:hover .img {
  transform: scale(1.1);
}
.swiper-wrap.md31533 .img {
  padding-top: calc( 325 / 520 * 100%);
  position: relative;
}
.swiper-wrap.md31533 .img img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    display: block;
}
.swiper-wrap.md31533 .text {
  margin-top: 0.12rem;
}
.swiper-wrap.md31533 .sbtn {
  position: absolute;
  top: calc(50% - 0.5em);
  width: 1em;
  height: 1em;
  box-shadow: 0 0 0 1px inset rgba(0, 0, 0, 0.1);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  z-index: 30;
}
.swiper-wrap.md31533 .sbtn:hover {
  background-color: var(--theme);
}
.swiper-wrap.md31533 .sbtn:hover i {
  filter: brightness(0) invert(1);
}
.swiper-wrap.md31533 .sbtn i {
  width: 0.2em;
  height: 0.2em;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
.swiper-wrap.md31533 .prev {
  left: calc(-1em - 0.4rem);
}
.swiper-wrap.md31533 .prev i {
  transform: rotate(45deg) translateX(25%);
}
.swiper-wrap.md31533 .next {
  right: calc(-1em - 0.4rem);
}
.swiper-wrap.md31533 .next i {
  transform: rotate(-135deg) translateX(25%);
}
@media screen and (max-width: 900px) {
  .swiper-wrap.md31533 .prev {
    left: 0;
  }
  .swiper-wrap.md31533 .next {
    right: 0;
  }
  .swiper-wrap.md31533 .sbtn {
    background-color: #fff;
  }
}

